count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=447
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=445
results:
- base_id: UN0323
  collection: UNVALIDATED
  matrix_id: UN0323.2
  name: ZNF425
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0323.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0323.2/
  version: '2'
- base_id: UN0187
  collection: UNVALIDATED
  matrix_id: UN0187.1
  name: ZNF429
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0187.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0187.1/
  version: '1'
- base_id: UN0187
  collection: UNVALIDATED
  matrix_id: UN0187.2
  name: ZNF429
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0187.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0187.2/
  version: '2'
- base_id: UN0188
  collection: UNVALIDATED
  matrix_id: UN0188.1
  name: ZNF430
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0188.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0188.1/
  version: '1'
- base_id: UN0614
  collection: UNVALIDATED
  matrix_id: UN0614.1
  name: ZNF433
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0614.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0614.1/
  version: '1'
- base_id: UN0324
  collection: UNVALIDATED
  matrix_id: UN0324.1
  name: ZNF436
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0324.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0324.1/
  version: '1'
- base_id: UN0324
  collection: UNVALIDATED
  matrix_id: UN0324.2
  name: ZNF436
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0324.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0324.2/
  version: '2'
- base_id: UN0615
  collection: UNVALIDATED
  matrix_id: UN0615.1
  name: ZNF440
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0615.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0615.1/
  version: '1'
- base_id: UN0190
  collection: UNVALIDATED
  matrix_id: UN0190.1
  name: ZNF441
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0190.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0190.1/
  version: '1'
- base_id: UN0190
  collection: UNVALIDATED
  matrix_id: UN0190.2
  name: ZNF441
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0190.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0190.2/
  version: '2'
